<?xml version="1.0" encoding="ISO-8859-1"?>

<devices>
  <version>0.5</version>
  <device>
  <identification>
    <model>C121</model> 
    <vendor>Sony Ericsson</vendor> 
    <brand>Generic</brand> 
  </identification>
  <storage>
    <type>PHONE</type>
    <max-full>90</max-full>
  </storage>
  <display index="0"> 
    <height unit="pixels">320</height> 
    <width unit="pixels">240</width> 
    <colors>262144</colors> 
  </display> 
  <image> 
    <format id="JPEG" preferred="true"> 
      <maxheight>1200</maxheight> 
      <maxwidth>1600</maxwidth> 
      <extension>jpg</extension> 
      <mime-type>image/jpeg</mime-type> 
    </format> 
    <format id="BMP" preferred="false"> 
      <extension>bmp</extension> 
      <mime-type>image/bmp</mime-type> 
    </format> 
    <format id="GIF" preferred="false"> 
      <extension>gif</extension> 
      <mime-type>image/gif</mime-type> 
    </format> 
    <format id="PNG" preferred="false"> 
      <extension>png</extension> 
      <mime-type>image/png</mime-type> 
    </format> 
    
  </image> 
  <audio>
    <format id="3GA" preferred="false"> 
      <extension>3ga</extension> 
      <mime-type>audio/3gpp</mime-type> 
    </format> 
    <format id="AAC" preferred="false"> 
      <extension>aac</extension> 
      <mime-type>audio/aac</mime-type> 
    </format> 
    <format id="AMR" preferred="false"> 
      <extension>amr</extension> 
      <mime-type>audio/amr</mime-type> 
    </format> 
    <format id="AMR-WB" preferred="false"> 
      <extension>awb</extension> 
      <mime-type>audio/amr-wb</mime-type> 
    </format> 
    <format id="Audio Book" preferred="false"> 
      <extension>m4b</extension> 
      <mime-type>audio/m4b</mime-type> 
    </format> 
    <format id="WAV" preferred="false"> 
      <extension>wav</extension> 
      <mime-type>audio/wav</mime-type> 
    </format> 
    <format id="MP3" preferred="false"> 
      <extension>mp3</extension> 
      <mime-type>audio/mp3</mime-type> 
    </format> 
    <format id="MP4" preferred="true"> 
      <extension>mp4</extension> 
      <mime-type>audio/mp4</mime-type> 
    </format> 
    <format id="MIDI" preferred="false"> 
      <extension>mid</extension> 
      <mime-type>audio/midi</mime-type> 
    </format> 
    <format id="iMelody" preferred="false"> 
      <extension>imy</extension> 
      <mime-type>audio/iMelody</mime-type> 
    </format> 
    <format id="3GPP" preferred="false"> 
      <extension>3gp</extension> 
      <mime-type>audio/3gpp</mime-type> 
    </format> 
    <format id="SMAF" preferred="false"> 
      <extension>mmf</extension> 
      <mime-type>audio/vnd.smaf</mime-type> 
    </format> 
    <format id="XMF" preferred="false"> 
      <extension>xmf</extension> 
      <mime-type>audio/xmf</mime-type> 
    </format> 
    <format id="m4a" preferred="false"> 
      <extension>m4a</extension> 
      <mime-type>audio/m4a</mime-type> 
    </format> 
    <format id="Windows media" preferred="false"> 
      <extension>wma</extension> 
      <mime-type>audio/wma</mime-type> 
    </format> 
  </audio> 
  <video> 
    <format preferred="true"> 
      <extension>mp4</extension> 
      <mime-type>video/mp4</mime-type> 
      <encoding>mpeg-4</encoding> 
      <part>2</part> 
      <profile>Visual simple 0b</profile> 
      <sound>AAC</sound> 
      <kbits>96</kbits> 
    </format> 
    <format preferred="false"> 
      <extension>mp4</extension> 
      <mime-type>video/mp4</mime-type> 
      <encoding>mpeg-4</encoding> 
      <part>10</part> 
      <profile>0</profile> 
      <sound>AAC</sound> 
      <kbits>96</kbits> 
    </format>
  </video> 
  <filesystem> 
    <filename maxlength="254" /> 
    <folder maxlength="254" /> 
    <path> 
      <camera>\DCIM\</camera> 
      <image>\Picture\</image> 
      <video>\video\</video> 
      <sound>\Music\</sound> 
      <feedsound>\music\podcast\</feedsound> 
      <feedvideo>\video\podcast\</feedvideo> 
      <feedimage>\picture\podcast\</feedimage> 
      <feeds>\other\</feeds> 
    </path> 
  </filesystem>
  <drm> 
    <oma-v1>true</oma-v1> 
    <oma-v2>true</oma-v2> 
    <wmdrm>true</wmdrm> 
  </drm>
  <sensme>
    <available>FALSE</available>
  </sensme>
  <store name="Media Store" url="www.sonyericsson.com/mediastore"> 
    <launchstoreexternally>true</launchstoreexternally> 
    <bannerurl>http://www.playnow-arena.com/mmb</bannerurl>
  </store> 
  </device>
</devices>